--GENERATED ON: 05/12/2024 06:59:37


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['e-r-mediumt-combz'] = {
	TEX_WIDTH=940,
	TEX_HEIGHT=1024,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,1,0),
		[3]=v2fM(0,2,0),
		[4]=v2fM(0,3,0),
		[5]=v2fM(0,4,0),
		[6]=v2fM(0,5,0),
		[7]=v2fM(0,6,0),
		[8]=v2fM(0,7,0),
		[9]=v2fM(0,8,0),
		[10]=v2fM(0,9,0),
		[11]=v2fM(0,0,125),
		[12]=v2fM(0,1,0,125),
		[13]=v2fM(0,2,0,125),
		[14]=v2fM(0,3,0,125),
		[15]=v2fM(0,4,0,125),
		[16]=v2fM(0,5,0,125),
		[17]=v2fM(0,6,0,125),
		[18]=v2fM(0,7,0,125),
		[19]=v2fM(0,8,0,125),
		[20]=v2fM(0,9,0,125),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,1,0,25),
		[23]=v2fM(0,2,0,25),
		[24]=v2fM(0,3,0,25),
		[25]=v2fM(0,4,0,25),
		[26]=v2fM(0,5,0,25),
		[27]=v2fM(0,6,0,25),
		[28]=v2fM(0,7,0,25),
		[29]=v2fM(0,8,0,25),
		[30]=v2fM(0,9,0,25),
		[31]=v2fM(0,0,375),
		[32]=v2fM(0,1,0,375),
		[33]=v2fM(0,2,0,375),
		[34]=v2fM(0,3,0,375),
		[35]=v2fM(0,4,0,375),
		[36]=v2fM(0,5,0,375),
		[37]=v2fM(0,6,0,375),
		[38]=v2fM(0,7,0,375),
		[39]=v2fM(0,8,0,375),
		[40]=v2fM(0,9,0,375),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,1,0,5),
		[43]=v2fM(0,2,0,5),
		[44]=v2fM(0,3,0,5),
		[45]=v2fM(0,4,0,5),
		[46]=v2fM(0,5,0,5),
		[47]=v2fM(0,6,0,5),
		[48]=v2fM(0,7,0,5),
		[49]=v2fM(0,8,0,5),
		[50]=v2fM(0,9,0,5),
		[51]=v2fM(0,0,625),
		[52]=v2fM(0,1,0,625),
		[53]=v2fM(0,2,0,625),
		[54]=v2fM(0,3,0,625),
		[55]=v2fM(0,4,0,625),
		[56]=v2fM(0,5,0,625),
		[57]=v2fM(0,6,0,625),
		[58]=v2fM(0,7,0,625),
		[59]=v2fM(0,8,0,625),
		[60]=v2fM(0,9,0,625),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,1,0,75),
		[63]=v2fM(0,2,0,75),
		[64]=v2fM(0,3,0,75),
		[65]=v2fM(0,4,0,75),
		[66]=v2fM(0,5,0,75),
		[67]=v2fM(0,6,0,75),
		[68]=v2fM(0,7,0,75),
		[69]=v2fM(0,8,0,75),
		[70]=v2fM(0,9,0,75),
		[71]=v2fM(0,0,875),
		[72]=v2fM(0,1,0,875),
	},
	FRAME_SIZES={
		[1]={WIDTH=94,HEIGHT=128},
		[2]={WIDTH=94,HEIGHT=128},
		[3]={WIDTH=94,HEIGHT=128},
		[4]={WIDTH=94,HEIGHT=128},
		[5]={WIDTH=94,HEIGHT=128},
		[6]={WIDTH=94,HEIGHT=128},
		[7]={WIDTH=94,HEIGHT=128},
		[8]={WIDTH=94,HEIGHT=128},
		[9]={WIDTH=94,HEIGHT=128},
		[10]={WIDTH=94,HEIGHT=128},
		[11]={WIDTH=94,HEIGHT=128},
		[12]={WIDTH=94,HEIGHT=128},
		[13]={WIDTH=94,HEIGHT=128},
		[14]={WIDTH=94,HEIGHT=128},
		[15]={WIDTH=94,HEIGHT=128},
		[16]={WIDTH=94,HEIGHT=128},
		[17]={WIDTH=94,HEIGHT=128},
		[18]={WIDTH=94,HEIGHT=128},
		[19]={WIDTH=94,HEIGHT=128},
		[20]={WIDTH=94,HEIGHT=128},
		[21]={WIDTH=94,HEIGHT=128},
		[22]={WIDTH=94,HEIGHT=128},
		[23]={WIDTH=94,HEIGHT=128},
		[24]={WIDTH=94,HEIGHT=128},
		[25]={WIDTH=94,HEIGHT=128},
		[26]={WIDTH=94,HEIGHT=128},
		[27]={WIDTH=94,HEIGHT=128},
		[28]={WIDTH=94,HEIGHT=128},
		[29]={WIDTH=94,HEIGHT=128},
		[30]={WIDTH=94,HEIGHT=128},
		[31]={WIDTH=94,HEIGHT=128},
		[32]={WIDTH=94,HEIGHT=128},
		[33]={WIDTH=94,HEIGHT=128},
		[34]={WIDTH=94,HEIGHT=128},
		[35]={WIDTH=94,HEIGHT=128},
		[36]={WIDTH=94,HEIGHT=128},
		[37]={WIDTH=94,HEIGHT=128},
		[38]={WIDTH=94,HEIGHT=128},
		[39]={WIDTH=94,HEIGHT=128},
		[40]={WIDTH=94,HEIGHT=128},
		[41]={WIDTH=94,HEIGHT=128},
		[42]={WIDTH=94,HEIGHT=128},
		[43]={WIDTH=94,HEIGHT=128},
		[44]={WIDTH=94,HEIGHT=128},
		[45]={WIDTH=94,HEIGHT=128},
		[46]={WIDTH=94,HEIGHT=128},
		[47]={WIDTH=94,HEIGHT=128},
		[48]={WIDTH=94,HEIGHT=128},
		[49]={WIDTH=94,HEIGHT=128},
		[50]={WIDTH=94,HEIGHT=128},
		[51]={WIDTH=94,HEIGHT=128},
		[52]={WIDTH=94,HEIGHT=128},
		[53]={WIDTH=94,HEIGHT=128},
		[54]={WIDTH=94,HEIGHT=128},
		[55]={WIDTH=94,HEIGHT=128},
		[56]={WIDTH=94,HEIGHT=128},
		[57]={WIDTH=94,HEIGHT=128},
		[58]={WIDTH=94,HEIGHT=128},
		[59]={WIDTH=94,HEIGHT=128},
		[60]={WIDTH=94,HEIGHT=128},
		[61]={WIDTH=94,HEIGHT=128},
		[62]={WIDTH=94,HEIGHT=128},
		[63]={WIDTH=94,HEIGHT=128},
		[64]={WIDTH=94,HEIGHT=128},
		[65]={WIDTH=94,HEIGHT=128},
		[66]={WIDTH=94,HEIGHT=128},
		[67]={WIDTH=94,HEIGHT=128},
		[68]={WIDTH=94,HEIGHT=128},
		[69]={WIDTH=94,HEIGHT=128},
		[70]={WIDTH=94,HEIGHT=128},
		[71]={WIDTH=94,HEIGHT=128},
		[72]={WIDTH=94,HEIGHT=128},
	},
	FRAME_INDEXS={
		['e-r-mediumt-comb0047z']=1,
		['e-r-mediumt-comb0048z']=2,
		['e-r-mediumt-comb0045z']=3,
		['e-r-mediumt-comb0046z']=4,
		['e-r-mediumt-comb0049z']=5,
		['e-r-mediumt-comb0052z']=6,
		['e-r-mediumt-comb0053z']=7,
		['e-r-mediumt-comb0050z']=8,
		['e-r-mediumt-comb0051z']=9,
		['e-r-mediumt-comb0038z']=10,
		['e-r-mediumt-comb0039z']=11,
		['e-r-mediumt-comb0036z']=12,
		['e-r-mediumt-comb0037z']=13,
		['e-r-mediumt-comb0040z']=14,
		['e-r-mediumt-comb0043z']=15,
		['e-r-mediumt-comb0044z']=16,
		['e-r-mediumt-comb0041z']=17,
		['e-r-mediumt-comb0042z']=18,
		['e-r-mediumt-comb0065z']=19,
		['e-r-mediumt-comb0066z']=20,
		['e-r-mediumt-comb0063z']=21,
		['e-r-mediumt-comb0064z']=22,
		['e-r-mediumt-comb0067z']=23,
		['e-r-mediumt-comb0070z']=24,
		['e-r-mediumt-comb0071z']=25,
		['e-r-mediumt-comb0068z']=26,
		['e-r-mediumt-comb0069z']=27,
		['e-r-mediumt-comb0056z']=28,
		['e-r-mediumt-comb0057z']=29,
		['e-r-mediumt-comb0054z']=30,
		['e-r-mediumt-comb0055z']=31,
		['e-r-mediumt-comb0058z']=32,
		['e-r-mediumt-comb0061z']=33,
		['e-r-mediumt-comb0062z']=34,
		['e-r-mediumt-comb0059z']=35,
		['e-r-mediumt-comb0060z']=36,
		['e-r-mediumt-comb0011z']=37,
		['e-r-mediumt-comb0012z']=38,
		['e-r-mediumt-comb0009z']=39,
		['e-r-mediumt-comb0010z']=40,
		['e-r-mediumt-comb0013z']=41,
		['e-r-mediumt-comb0016z']=42,
		['e-r-mediumt-comb0017z']=43,
		['e-r-mediumt-comb0014z']=44,
		['e-r-mediumt-comb0015z']=45,
		['e-r-mediumt-comb0002z']=46,
		['e-r-mediumt-comb0003z']=47,
		['e-r-mediumt-comb0000z']=48,
		['e-r-mediumt-comb0001z']=49,
		['e-r-mediumt-comb0004z']=50,
		['e-r-mediumt-comb0007z']=51,
		['e-r-mediumt-comb0008z']=52,
		['e-r-mediumt-comb0005z']=53,
		['e-r-mediumt-comb0006z']=54,
		['e-r-mediumt-comb0029z']=55,
		['e-r-mediumt-comb0030z']=56,
		['e-r-mediumt-comb0027z']=57,
		['e-r-mediumt-comb0028z']=58,
		['e-r-mediumt-comb0031z']=59,
		['e-r-mediumt-comb0034z']=60,
		['e-r-mediumt-comb0035z']=61,
		['e-r-mediumt-comb0032z']=62,
		['e-r-mediumt-comb0033z']=63,
		['e-r-mediumt-comb0020z']=64,
		['e-r-mediumt-comb0021z']=65,
		['e-r-mediumt-comb0018z']=66,
		['e-r-mediumt-comb0019z']=67,
		['e-r-mediumt-comb0022z']=68,
		['e-r-mediumt-comb0025z']=69,
		['e-r-mediumt-comb0026z']=70,
		['e-r-mediumt-comb0023z']=71,
		['e-r-mediumt-comb0024z']=72,
	},
};
